import { types } from "../actions/actionTypes";

const initialState = {
  shippingData: null,
};

export const shippingReducer = (state = initialState, action) => {
  switch (action.type) {
    case types.GET_MY_INFO_SHIPPING_SEARCH:
      return {
        ...state,
        shippingData: action.payload,
      };

    default:
      return state;
  }
};
